/* -------------------------------------------------------

	Description: Minimal Coming Soon Page
	Version: 1.0

	Designed by Stelian Subotin (1stwebdesigner.com)
	Coded by Anli Zaimi (azmind.com) for 1stwebdesigner.com

------------------------------------------------------- */



body {
    background-color: #ABC;
	font-family: Arial, Helvetica, sans-serif;
	font-size:70%;
	padding: 25px 55px;
}

img {
  display: inline;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

/* ---- Header ---- */

header {
	width: 720px;
	margin: 80px auto 0 auto;
}

header h1 {
	font-size: 30px;
	font-weight: bold;
	color: #272727;
	text-shadow: 0 1px 0 #fff;
}

header h4 {
	font-size: 15px;
	font-weight: bold;
	color: #272727;
	text-shadow: 0 1px 0 #daa;
}

header p {
	margin: 20px 0 0 3px;
	font-size: 14px;
	color: #272727;
}



/* ---- Main Area ---- */

#main {
	position: relative;
	width: 400px;
	margin: 100px auto 0 auto;
}

/* ---- Links ---- */

#links {
	width: 700px;
	font-size: 12px;
	font-weight: bold;
	color: #aaa;
	line-height: 18px;
	overflow: hidden;
}

#links a {
	position: relative;
	color: #aaa;
	text-decoration: none;
}

#links a:hover {
	color: #aaa;
	text-decoration: none;
}

#boxed {
    padding: 10px;
    border: 1px solid red; 
    border-radius: 10px ;
}

/* ---- Footer ---- */

footer {
	float: right;
	line-height: 15px;
}

footer ul {
	float: right;
	width: 125px;
	height: 22px;
}

footer ul li {
	float: left;
	 
}

footer a {
	position: relative;
	display: block;
	margin-left: 10px;
}




